<template>
  <el-container>
    <Header />
    <el-container>
      <Sidebar />
      <Nuxt />
    </el-container>
    <Footer />
  </el-container>
</template>

<script>
import Footer from "../components/Footer.vue";
import Header from "../components/Header.vue";
import Sidebar from "../components/Sidebar.vue";
export default {
  components: { Footer, Header, Sidebar },
};
</script>

<style>
body {
  margin: 0;
}
</style>
